div.cmcColumn {
	width:144px;
	height:250px;
	float:left;
	position:relative;
	margin-top: 180px;
}

#DeckBuilder .card {
	background-image: url("cardback.jpg");
	background-size: 144px 205px;
    float: left;
    height: 205px;
    width: 144px;
	margin-top: -180px;
}

.cardset {
	width:1030px;
	height:300px;
	float:left;
	position:relative;
	overflow-y:scroll;    
	margin-bottom: 15px;
}

#SEALEDPOOL {
	height:400px;
}

#DeckBuilder div.field {
	position:relative;
	float:left;
	margin-right:10px;
}

#DeckBuilder #saveDeckFormLozenge {
	float:right;
}

#DeckBuilder h1 {
	clear:both;
}

#DeckBuilder label,#DeckBuilder select,#DeckBuilder textarea  {
	float: left;
	margin:0 5px 0 0;
	position:relative;
	
}

#DeckBuilder input {
	padding:0;
	float: left;
}

#DeckBuilder input[type=text] {
	border: 3px solid #a2d276;
    border-radius: 10px;
    width:252px;
    padding:10px;
}

#DeckBuilder textarea {
	border: 3px solid #a2d276;
    border-radius: 10px;
    width:265px;
    height:60px;
}


#DeckBuilder #addCardsForm label, #DeckBuilder #uploadListForm label {
	margin-left:5px;
}

#DeckBuilder h1, #DeckBuilder h2, #DeckBuilder p  {
	float:left;
	position:relative;
	clear:left;
}

#deckBuilderZone {
	display:block;
	position:relative;
	float:left;
}

#DeckBuilder .lozenge {
	float: left;
	margin: 25px 8px;
    padding: 15px;
    width: 287px;
    height:220px;
}

div.lozengeCenteredContainer {
	position:relative;
	width:50%;
	margin: 10px auto;
}

div.field a.button {
	margin-left:50%;
}

#AddDeck div.t-banner {
	display:none;
}

#AddDeck div.t-error ul {
	list-style:none;
	padding:0;
}

a.removeCard {
	position:relative;
	top:-183px;
	left:128px;
	font-weight:bold;
	text-decoration:none;
	text-align: center;
    font-size: 2em;
	color: #FFFFFF;
	text-shadow: 1px 1px #717171;
}

a.removeCard:hover {
	color: #72a545;
	text-shadow: 1px 1px #FFFFFF;
}

#AddDeck #DeckBuilder .card {
	height:185px;
}

#AddDeck #DeckBuilder div.land div.card {
	height:205px;
}